using System.Globalization;

namespace Lada.Framework.Infrastructures.Helpers
{
    public static class CurrencyHelper
    {
        public static string FormatCurrency(this decimal val)
        {
            CultureInfo cul = CultureInfo.GetCultureInfo("vi-VN");
            return val.ToString("C0", cul);
        }
    }
}
